/* FONTFACE */
@font-face {
	font-family: 'Roboto-Bold';
	src: url('../fonts/Roboto-Bold.eot');
	src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Bold.woff2') format('woff2'),
		url('../fonts/Roboto-Bold.woff') format('woff'),
		url('../fonts/Roboto-Bold.ttf') format('truetype'),
		url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto-Thin';
	src: url('../fonts/Roboto-Thin.eot');
	src: url('../fonts/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Thin.woff2') format('woff2'),
		url('../fonts/Roboto-Thin.woff') format('woff'),
		url('../fonts/Roboto-Thin.ttf') format('truetype'),
		url('../fonts/Roboto-Thin.svg#Roboto-Thin') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto-Light';
	src: url('../fonts/Roboto-Light.eot');
	src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Light.woff2') format('woff2'),
		url('../fonts/Roboto-Light.woff') format('woff'),
		url('../fonts/Roboto-Light.ttf') format('truetype'),
		url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}


@font-face {
	font-family: 'Roboto-Regular';
	src: url('../fonts/Roboto-Regular.eot');
	src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Regular.woff2') format('woff2'),
		url('../fonts/Roboto-Regular.woff') format('woff'),
		url('../fonts/Roboto-Regular.ttf') format('truetype'),
		url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* END OF FONTFACE */

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: "  ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 10px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}


/* END OF DROPDOWN SUBMENU  */

body
{
	background-color:#fff !important;
	font-family: 'Roboto-Regular' !important;
	font-variant-ligatures: none;
}

a
{
	cursor:pointer !important;	
}

*:hover
{
	text-decoration:none !important;	
}

*:focus, a:focus
{
	outline:0 none !important;
	border:0px solid transparent !important;	
	
	
}
/*
*:focus, a:focus
{
	background-color:inherit !important;
	
}*/

body textarea.form-control
{
	resize:none;	
}

.nopadding
{
	padding:0px !important;
}

.pad-left-5
{
	padding-left:5px !important;	
}

.pad-right-5
{
	padding-right:5px !important;	
}

.pad-left-10
{
	padding-left:10px !important;	
}

.pad-right-10
{
	padding-right:10px !important;	
}

.pad-left-20
{
	padding-left:20px !important;	
}

.pad-right-20
{
	padding-right:20px !important;	
}

.pad-left-25
{
	padding-left:25px !important;	
}

.pad-right-25
{
	padding-right:25px !important;	
}

.padd-right-zero
{
	padding-right:0px !important;
}

.padd-left-zero
{
	padding-left:0px !important;
}

.padd-unusual-left
{
	padding-left:10px;
	padding-right:0px !important; 
}

.padd-unusual-right
{
	padding-left:0px !important;
	padding-right:10px; 
}

.extra-margin
{
	margin-top:10px;
}

.margintop5
{
	margin-top:5px;	
}

.margintop25
{
	margin-top:25px;	
}

.margintop15
{
	margin-top:15px;	
}

.margintop10
{
	margin-top:10px;
}

.bottom-border
{
	border-bottom:1px solid #dbdbdb !important;
}

.top-border
{
	border-top:1px solid #dbdbdb !important;
}
.side-border
{
	border-left:1px solid #dbdbdb !important;
	border-right:1px solid #dbdbdb !important;
}

.border-right
{
	border-right:1px solid #dbdbdb;	
}

.border-left
{
	border-left:1px solid #dbdbdb;	
}

.relativeDiv
{
	position:relative !important;	
}


a:hover, a:focus, a:active
{
	text-decoration:none;
}


	.txt-bold
	{
		font-family:'Roboto-Bold' !important;
	}
	
	.txt-light
	{
		font-family:'Roboto-Light' !important;
	}
	
	.txt-regular
	{
		font-family: "Roboto-Regular" !important;
	}
	
	.txt-thin
	{
		font-family: "Roboto-Thin" !important;
	}


.no-brdr
{
	border:0 none !important;	
}

.left-col
{
	width:19% !important;	
}

.right-col
{
	width:81% !important;	
}

.redtxt
{
	color:#ff0000 !important;	
}

.green-txt
{
	color:#B2D042 !important;
}

.yellow-txt
{
	color:#FFF000 !important;	
}

.darkgreen-txt
{
	color:#314134 !important;
}


.main
{
	width:1366px !important;
	min-height:750px;
	font-family: "Roboto-Regular" ;
	padding:0px;
	margin:0 auto;
}


.login-body
{
	width:100%;
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight: normal;
	background-image: url('../images/ban.jpg');
	background-attachment: fixed;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	background-position:center;
	
	background-repeat:no-repeat;
	background-color:transparent;
	min-height:750px;
	
	position: relative;
}

.log-bg
{
	width:460px;
	min-height:200px;
	
	margin:10% auto;	
	
	text-align:center;
}


.log-bg-body
{
	width:100%;
	min-height:200px;
	background-color:#FEFEFE;
	margin:10px auto;	
	
	-webkit-border-radius:15px;
	border-radius:15px;
	
	-webkit-box-shadow: 1px 2px 5px 1px #E0E0E0;
box-shadow: 1px 2px 5px 1px #E0E0E0;

	text-align:center;
	
	padding:10px 15%;
}

.log-bg-body img
{
	margin:0 auto;	
}

.log-bg h4
{
	font-size:20px;
	margin:0px auto 10px;	
}

.log-bg-body label
{
	font-size:12px;
	font-weight:normal;	
}

.log-bg-body a
{
	font-size:12px;
	color:#44A3C9;
	font-weight:300;
}

.log-bg-body .sb-btn
{
	    width: 100px;
    padding: 2px 15px;
    color: #fff;
    background-color: #c29f65;
}
.log-bg-body .sb-btn a {
    /* width: 100px; */
    /* padding: 2px 15px; */
    color: #fff;
    /* background-color: #c29f65; */
}

.log-bg-body .form-control
{
	font-family: "Roboto-Light" ;
	font-size:13px;
}

ul.top-menu
{
	list-style-type:none;
	padding-left:0px;	
}

.slide-menu
{
	width:100%;
	background-color:#EAEBED;
	font-family: "Roboto-Light" ;
	min-height:768px;
}	

.slide-menu figure
{
	text-align:center;	
}

.slide-menu figure img
{
	margin:10px auto;	
	width:107px;
}
.img-responsive.dcb {
    width: 98px;
}

.slide-menu .panel-group
{
	border-top:20px solid #AFB4BA;
	margin-top:10px;
}

.slide-menu .panel-default
{
	border:0 none;	
	margin:0px;	
	-webkit-border-radius:0px;
	border-radius:0px;
}

.slide-menu .panel-group .panel + .panel
{
	margin-top:1px;	
	-webkit-border-radius:0px;
	border-radius:0px;
}

.slide-menu .panel-default > .panel-heading
{
	background-color:#C0C4C5;
	color:#333;
	padding:5px 10px;
	border:0 none;	
	font-size:13px;
	font-family: "Roboto-Regular" ;
	-webkit-border-radius:0px;
	border-radius:0px;
}

.slide-menu .panel-default > .panel-heading a
{
	font-size:13px;
	font-weight:normal;
}	

.slide-menu .panel-default > .panel-heading a img
{
	margin-right:5px;
}	

.slide-menu .panel-default > .panel-heading a .glyphicon
{
	float:right;
	font-size:11px;	
	margin-top:3px;
}

.slide-menu .panel-default > .panel-heading + .panel-collapse > .panel-body
{
	background-color:#E6E7E9;
	border-top-color:#eee;	
	padding:0px ;
}


ul.inner-menu
{
	list-style-type:none;
	padding-left:0px;	
	margin:0px;
}

ul.inner-menu li
{
	border-top:1px solid #ccc;	
	padding:5px 5px 5px 35px;
	
	-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

ul.inner-menu li:hover
{
	opacity:0.9;
	background-color:rgba(255,255,255, 0.5);
	color:#fff;
	-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

ul.inner-menu li.active
{
	background-color:rgba(255,255,255, 0.5);
	color:#333;
}	

ul.inner-menu li.active a
{
	color:#333;	
}

ul.inner-menu li a
{
	color:#333;
	font-size:13px;	
	display: inline-block;
	width: 100%;
	
	-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

ul.inner-menu li a:hover
{
	opacity:0.9;
	
	-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.mainbody
{
	width:100%;
	min-height:600px;	
	background-color:#E0E1E3;
}

.header
{
	width:100%;
	min-height:80px;	
	background-color:#fff;
	
	-webkit-box-shadow: 0px 3px 2px 0px #E3E3E3;
	box-shadow: 0px 3px 2px 0px #E3E3E3;
}

.header ul.top-menu
{
	float:right;
	margin-top:20px;
}

.header .top-menu a
{
	color:#333;
	font-size:13px;
}

.header h2
{
	margin-bottom:0px;	
	text-shadow: 2px 2px 2px #D1D1D1;
}

.header ul.top-menu li
{
	float:left;	
	margin-left:10px;
}


.header-content
{
	width:100%;
	padding:5px 15px;
	background-color:#efefef;
	min-height:20px;
}	

.header-content .input-group-btn 
{
    position: absolute;
    font-size: 12px;
    white-space: nowrap;
    z-index: 2;
    right: 20px;
    top: 7px;
}

.header-content .input-group
{
	display:block;	
}

.header-content .input-group .form-control
{
	font-family: "Roboto-Light" ;		
	font-size:13px;
	font-weight:100;
	
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;
	height:27px;
	padding:4px 7px;
	color:#999;
}

.header-content .input-group .form-control:focus
{
	background-color:#fefefe !important;	
}

.header-content label
{
	font-family: "Roboto-Regular" ;		
	font-size:15px;
	font-weight:normal;	
	/*margin-top:5px;*/
	float:right;
	margin-bottom:0px;
}


.header-content .configure-btn
{
	background-color:#e0ca98;
	color:#fff;
	padding:3px 15px;
	float:right;
	font-family: "Roboto-Light";
	-webkit-border-radius:5px;
	border-radius:5px;
	font-size:13px;
}


.header-content .breadcrumb
{
	background-color: transparent;
    margin-bottom: 0px;
    padding: 8px 4px;
}

.header-content .breadcrumb li a
{
	color:#333;
}	

.header-content h4
{
	margin:0px;	
	font-size:17px;
}


.body-content
{
	width:100%;
	padding:8px 15px;
	border-top:1px solid #ccc;
	min-height:616px;
}	

.body-content .well
{
	padding:15px 0px;	
	background-color:#EEEEF0;
	margin-bottom: 10px;
}

.dash
{
	width:100%;
	-webkit-border-radius:10px;
	border-radius:10px;
	min-height:110px;
	background-color:#fff;	
	padding:10px 10px 0px;
	text-align:left;
}

.dash a
{
	color:#333;	
}

.dash h4
{
	margin:0% auto;	
	font-size:15px;
}

.dash a h4
{
	margin:0% auto;	
	font-size:15px;
}


.dash-1
{
	background-color:#e0ca98;	
}

.dash label
{
	font-family: "Roboto-Regular" ;		
	font-size:13px;
	font-weight:normal;	
	margin-top:0px;
	margin-bottom:0px;
}	

.dash h5
{
	margin:5px 0px 0px;	
}

.dash-2 label
{
	margin:0 auto;	
}

.dash-3 label
{
	text-align:left;
	float:left;
}	

.dash-3 a label
{
	float:none;
	
}	

.dash label a
{
	font-family: "Roboto-Bold" ;	
}

.dash a label
{
	cursor:pointer;
}

.body-content .well .panel-default
{
	min-height:240px;
	-webkit-border-radius:2px;
	border-radius:2px;
	
	margin-bottom: 0px;
}

.body-content .well .panel-default > .panel-heading
{
	background-color:transparent;
	color:#999;	
	font-family: "Roboto-Regular" ;
	font-size: 17px;
    padding: 8px 10px;
	
	-webkit-border-radius:2px;
	border-radius:2px;
}

.body-content .well .panel-default .progress
{
	height:5px;	
	margin-bottom:10px;
	
	-webkit-border-radius:0px;
	border-radius:0px;
}

.body-content .well .panel-default .rate-box
{
	background-color:#B2D042;
	-webkit-border-radius:3px;
	border-radius:3px;	
	padding: 5px;
	color: #fff;
}

.body-content .well .panel-body
{
	padding:5px 10px;	
}

.body-content .well .panel-content p
{
	margin-bottom:0px;	
}


.body-content .well .panel-content p.small span
{
	font-size:11px;
	color:#999;
}


.body-content .well .panel-content .sb-btn
{
	padding:2px 15px;
	color:#fff;
	background-color:#B2D042;	
	font-size:11px;
	font-family: "Roboto-Light" ;
	margin:15px auto 0px;
}


.body-content .well .well
{
	/*background-color:#fff;*/
	margin-bottom:0px;
	padding:5px 0px;
}


.body-content .well .well label
{
	font-family: "Roboto-Regular" ;		
	font-size:13px;
	font-weight:normal;	
	margin-top:5px;
	margin-bottom:0px;
}


.body-content .well .form-control
{
	font-size:13px;
	padding:5px 8px;
	height:30px;	
	font-family: "Roboto-Light" ;		
}

.body-content .well textarea.form-control
{
	height:auto;	
}

		/*** CSS FOR STYLING SELECT BOX ***/
		
		.body-content .well select.form-control
		{
			height:30px;
			
			padding-right:35px;
			width:100%;
			padding-left:5px;
			padding-top:4px;
			
			
			 -webkit-appearance: none !important;
			 -moz-appearance: none !important;
			  appearance: none !important;
			  
			  background-image: url(../images/selectarrow.png);
			  background-repeat:no-repeat;
			  background-position:94.5% center;
		}
		
		
		.body-content .well .well select
		{
			-ms-appearance: none !important;	
			-webkit-appearance: none !important;
			-moz-appearance: none !important;
			appearance: none !important;	
		}
		
		.body-content .well select:focus
		{
			outline: none;
			border:1px solid #ccc !important;
			-webkit-box-shadow: 1px 1px 1px 1px #E0E0E0 !important;
box-shadow: 1px 1px 1px 1px #E0E0E0 !important;
		}
	
	.body-content .well select::-ms-expand
	{
		display: none;
	}

	.body-content .well select.form-control option
	{
		padding:5px 10px;
		padding-right:40px;
		outline: none;
		-webkit-appearance: none;
			-moz-appearance: none;
			-appearance: none;	
	}
	
	.body-content .well select[multiple], select[size]
	{
		height:auto;	
	}
	
	/*** END OF CSS FOR STYLING SELECT BOX ***/
		
.body-content .well .add-link
{
	float:right;
	color:#333;
	font-family: "Roboto-Bold" ;
	font-size:13px;		
}

.body-content .well .add-link img
{
	margin-left:10px;	
}

.body-content .well .table-responsive
{
	margin-top:10px;	
}

.body-content .well .table-bordered
{
	margin-bottom:10px;
}	

.body-content .well .table-bordered, .body-content .well .table-bordered > tbody > tr > td, .body-content .well .table-bordered > thead > tr > th
{
	border-color:#999;	
	text-align: left;
}

.body-content .well .table-bordered > thead > tr > th
{
	border-bottom:0px solid transparent;	
}

.body-content .well .table-bordered > tbody > tr > td .form-control
{
	height:25px;
	padding:2px 8px;
}

.body-content .well .table-bordered > thead > tr > th:first-child, .body-content .well .table-bordered > thead > tr > th:nth-last-child(2), .body-content .well .table-bordered > thead > tr > th:last-child
{
	
	width:5%;	
	text-align: center;
}

.body-content .well .table-bordered > tbody > tr > td:first-child, .body-content .well .table-bordered > tbody > tr > td:nth-last-child(2), .body-content .well .table-bordered > tbody > tr > td:last-child
{
	text-align:center;
		
}

.body-content .well .table-bordered > tbody > tr:hover
{
		-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.body-content .well .table-bordered > tbody > tr > td, .body-content .well .table-bordered > thead > tr > th
{
	font-size:11px;	
	font-family: "Roboto-Light" ;
}

.body-content .well .table-bordered > thead > tr > th
{
	background-color:#c29f65;
	font-size:11px;
	letter-spacing:0.15px;
	font-family: "Roboto-Regular" ;
	font-weight:bold;
	color:white;
}

.body-content .well .table-bordered > tbody > tr > td a
{
	color:#333;	
	font-weight: bold;
	font-style: normal;
}

.body-content .well .table-bordered > tbody > tr > td a.redtxt
{
	color:red;
}	


.body-content .well .pagination
{
	float:right;
	margin:0px;
}

.body-content .well .pagination > .active > a, .body-content .well .pagination > .active > a:focus, .body-content .well .pagination > .active > a:hover, .body-content .well .pagination > .active > span, .body-content .well .pagination > .active > span:focus, .body-content .well .pagination > .active > span:hover
{
	background-color: #c29f65;
    border-color: #f4f5f2;
    color: #ffffff;
}


.body-content .well .pagination-sm > li > a, .body-content .well .pagination-sm > li > span
{
	color:#314134;
	margin-left:5px;
}

.body-content .backBtn, .header-content .backBtn
{
	background-color:#222C36;
	color:#fff;
	margin-top:5px;
	float:right;
	font-size:12px;
	padding:3px 15px;	
}



.header-content .backBtn .fa, .body-content .backBtn .fa
{
	font-size:16px;
	margin-right:4px;
}

.header-content .backBtn:hover, .header-content .backBtn:focus, .body-content .backBtn:hover, .body-content .backBtn:focus
{
	color:#eee;
	background-color:#222C36 !important;
}

.body-content .form-box
{
	padding:10px;
}

.body-content label
{
	font-weight:normal;
	font-size:13px;	
}

.body-content .multiselect-container
{
	height:150px;
	overflow-y:scroll;
	overflow-x:hidden;
	width:100%;
	
	font-size: 13px;
	padding: 5px 8px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	font-family: "Roboto-Light";	
}

.body-content .multiselect-container ul.moduleList
{
	list-style-type:none;
	padding-left:0px;
	margin-bottom:0px;	
	padding-bottom: 10px;
}

.body-content .multiselect-container ul.moduleList li
{
	padding:5px 0px;
	border-bottom:1px solid #ddd;		
}

.body-content .multiselect-container ul.moduleList li label
{
	font-weight:normal;
	margin:0px;	
	font-family: "Roboto-Light";	
}

.body-content .multiselect-container ul.moduleList li label input
{
	margin-right:5px;
}


.body-content .resetBtn
{
	background-color:#959691;
	color:#fff;
	
	float:right;
	font-size:12px;
	padding:3px 15px;	
}

.body-content .submitBtn
{
	background-color:#bfa165;
	color:#fff;
	
	float:right;
	font-size:12px;
	padding:3px 15px;	
}

.body-content .submitBtn:focus, .body-content .submitBtn:hover
{
	background-color:#bfa165; !important;	
	padding: 3px 15px;
	color:#eee;
}

.body-content .resetBtn:focus, .body-content .resetBtn:hover
{
	background-color:#959691 !important;	
	padding: 3px 15px;
	color:#eee;
}



.body-content .text-edit-box
{
	width:100%;
	background-color:#fff;
	-webkit-border-radius:5px;	
	border-radius:5px;
	
	min-height:100px;
	
}

	.body-content .text-edit-box ul.txt-edit
	{
		list-style-type:none;
		padding-left:0px;	
		border:1px solid #ccc;
		margin-bottom:0px;
		border-bottom:1px solid transparent;
		border-top-left-radius:5px;
				border-top-right-radius:5px;
	}
	
		.body-content .text-edit-box ul.txt-edit li
		{
			float:left;
			padding:5px 10px;
			font-size:12px;	
		}

		.body-content .text-edit-box ul.txt-edit li a
		{
			color:#333;	
			
		}
		
			.body-content .text-edit-box textarea.form-control
			{
				border-top-left-radius:0px;
				border-top-right-radius:0px;
				/*height:auto;*/
				height:300px;
				resize:none;
				min-height:100px;
				border:1px solid #ccc;
			}


		/*  CSS for placeholder */
	
			.body-content textarea.form-control::placeholder
			{
				color:#666;
			}
			
			.body-content textarea.form-control::-moz-placeholder
			{
				color:#666;
			}
			
			.body-content textarea.form-control::-webkit-placeholder
			{
				color:#666;
			}
		
		/*  END OF CSS for placeholder */
	
	.body-content .well .tab-link
	{
		position: absolute;
		right: 0;
		top: 0px;	
		z-index:999;
	}
	
	
	.body-content .well .nav-tabs > li.active > a, .body-content .well .nav-tabs > li.active > a:focus, .body-content .well .nav-tabs > li.active > a:hover
	{
	background-color:#fff !important;	
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom: 1px solid transparent !important;
	}

.body-content .well .nav-tabs > li
{
	background-color:#E0E1E3;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	margin-right:5px;
	min-width:100px;
	text-align:center;
	
	width:auto;
}


.body-content .well .nav-tabs > li > a
{
    margin-right: 0px;
    font-size: 13px;
    font-family: "Roboto-Regular";
    padding: 3px 15px;
    color: #333;
    border-bottom: 1px solid #dddddd !important;
    background: #eeeef0;
}

.body-content .well .nav-tabs > li > a:hover
{
	background-color:#E0E1E3 !important;	
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

.body-content .well .tab-content > .tab-pane
{
	background-color:#fff;
	padding:0px 5px 10px;	
}

.body-content .well .configure-btn
{
	background-color:#c29e64;
	color:#fff;
	padding:3px 15px;
	float:right;
	font-family: "Roboto-Light";
	-webkit-border-radius:5px;
	border-radius:5px;
	font-size:13px;
	    margin-top: 2px;
	    margin-left: 2px;
}

.body-content .well .configure-btn:hover
{
	color:#eee;
}

.txt-red
{
	color:#FF0004 !important;	
}


/****** Customized Browse Button ******/

.body-content .btn-file 
{
    position: relative;
    overflow: hidden;
	float:left;
}

.body-content .btn-file input[type=file] 
{
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.body-content .well .btn-file + label
{
	margin-top:8px; 
	font-size:13px;	
	margin-left:10px;
}

.body-content .well .rating-Tbl .fa
{
    color: #FAC934;
	font-size:16px;
	margin-right:3px;
}

.body-content .well .table-bordered > thead > tr > th .fa
{
    color: #333;
	font-size:14px;
	margin-right:3px;
}

.body-content .well .rating-Tbl .table-bordered > thead > tr > th:nth-last-child(2), .body-content .well .rating-Tbl .table-bordered > thead > tr > th:last-child
{
	text-align:left;
	width:initial;	
}

.body-content .well .rating-Tbl .table-bordered > tbody > tr > td:nth-last-child(2), .body-content .well .rating-Tbl .table-bordered > tbody > tr > td:last-child
{
	text-align:left;
		
}

.body-content .well .filterRadio
{
	position:absolute;
	right:10px;
	z-index:999;	
}


.body-content .well .table-bordered > tfoot > tr > td
{
	border-color:#999;
}

.body-content .well .table-bordered > tfoot > tr > td label
{
	font-size:15px;
	margin-bottom:0px;	
}

.body-content .well .table-bordered > tbody > tr > td ul
{
	padding-left:10px;	
}

.body-content .well .table-bordered > tbody > tr > td ul li
{
	margin-bottom:5px;	
}

.body-content .well .panel-content ul.reportDetail
{
	padding-left:0px;
	list-style-type:none;
	min-height: 320px;
	margin-bottom: 0;	
}

.body-content .well .panel-content ul.reportDetail li
{
	font-size:13px;
	font-family:"Roboto-Light";
	margin-bottom:5px;	
}


.addextra
{
	position:absolute;
	top:5px;	
	color:#333;
	font-size:11px;
	margin-right:5px;
}



.body-content .well .panel-content .modal
{
	margin-top:0px;	
}




/****** End of Customized Browse Button ******/

.reasonbox
{
	width:100%;
	display:block;
	min-height:10px;
	padding:10px;
	background-color:#ebebeb;
	color:#333;
}

.reasonbox p
{
	font-size:13px;
}	

footer
{
	text-align:center;
	margin:10px auto 0px;	
}



.form-box figure img.thumbnail
{
	width:200px;
	margin-bottom:10px;	
}


.body-content .well .well-sm
{
	padding:5px;
	color:#666;
	font-family:"Roboto-Light";
	font-size:13px;
}






.move-Btn
{
	width:auto;
	height:30px;
	text-align:center;
	margin:20px auto 0px;	
	color:#fff;
	padding:4px 5px;
}

.rightBtn
{
	background-color:#314134;
}


.leftBtn
{
	background-color:#B2D042;
}

a.move-Btn:hover, a.move-Btn:focus
{
	color:#eee;	
}

.body-content .well .table-bordered > tbody > tr > td input[type="checkbox"], .body-content .well .table-bordered > thead > tr > th input[type="checkbox"]
{
	margin:0px;	
}


.body-content .well .modal ul
{
	padding-left:15px;	
}


.body-content .panel-content hr
{
	border-color:#666;	
}



.body-content .well .panel-content .modal .modal-dialog
{
	max-height:800px;
	overflow-y:scroll;	
	width:900px;
}


.body-content .well .tableBig 
{
  width:100%;
  margin-bottom:15px;
  overflow-y:hidden;
  -ms-overflow-style:-ms-autohiding-scrollbar;
  white-space: nowrap;
 }


.body-content .well .table-bordered > thead > tr > th, .body-content .well .table-bordered > tbody > tr > td
{
	line-height:1.15;	
}
.marginnew {
    margin-top: 19px;
}
.marginnew2 {
    margin-top: 55px;
}
.marginnew4 {
    margin-top: 39px;
}
.add-link1 {
    float: right;
    color: #333;
    font-family: "Roboto-Bold";
    font-size: 13px;
    padding-top: 4px;
}
.mob-nopadding.ply {
    padding-left: 7px;
    padding-right: 0px;
}
.krk {
    padding: 0px;
    margin-top: 10px;
}
.txt-bold.trd {
    padding-top: 6px;
}

.add-link2 {
    float: right;
    color: #333;
    font-family: "Roboto-Bold";
    font-size: 13px;
    padding-bottom: 11px;
}

.bodr {
    padding: 0px 10px;
        border-bottom: 1px inset;
}
.bdr {
    padding: 10px;
        border-bottom: 1px inset;
}
.nopadding.Bankr {
    margin-top: 16px;
}
.well.bankre {
    margin-top: 25px;
}
.krn {
    background: white;
}
.body-content .well .table-bordered > tbody > tr > td a .ttn {
    color: #333;
    font-weight: bold;
    font-style: normal;
}
.mob-nopadding.flu {
    padding-bottom: 10px;
}
.Tnt {
       border-bottom: 1px inset;
    padding: 8px 0px;
}
.mob-nopadding.spc {
    padding-bottom: 16px;
}
.nopadding.spr {
    margin-top: 20px;
}
.Bnkr2 {
    margin: 20px 0px;
}
.nopadding.Bnkt {
    margin: 20px 0px;
}
.nopadding.bodr {
    background: #fff;
}
.amtr {
    padding: 4px;
    color: #999999;
    font-size: 12px;
}
.mob-nopadding.tre {
    padding-right: 51px;
}
.mob-nopadding.uyt {
    padding-left: 0px;
}
.redr {
    color: red;
    font-weight: 500;
}
.txt-bold.trp {
    padding-top: 6px;
}
.kfr {
    margin-bottom: 10px;
    padding: 0px;
}
.btn.submitBtn.trs {
    margin-left: 10px;
}
.mob-nopadding.margintop15.kfr {
    border-bottom: 2px inset;
    padding-bottom: 22px;
     padding: 10px 0px;
}
.mob-nopadding.margintop15.kfr {
   
}
.modal-title.trdq {
    text-align: center;
}
.nopadding.mdr p {
    margin: 0px;
}
.nopadding.mdr.flt {
    text-align: right;
}
.mob-nopadding.fte {
    padding: 0px;
        padding-bottom: 10px;
}
.nopadding.qwe {
    text-align: center;
    margin: 12px;
}
.nopadding.bdr {
    background: #fff;
}
.well.bdr {
    background: white;
}
.mob-nopadding.hrs1 {
    padding: 0px;
}
.mob-nopadding.hrs {
    padding: 0px;
}
.krk.hrs {
    padding: 0px;
}

.img-responsive.tro {
    width: 98px;
}

.errorPadding{padding:10px 0;}

.left-col{background-color:#EAEBED;}
.modal-dialog {width:900px!important;font-size: 12px;}